@charset "UTF-8";
/* CSS Document

.container {

	border:solid 1px #ccc;
	border-radius:5px;
	margin:5px;
	height:500px;
	width:75%;
	margin-left:10%;

	}

.mountain {

	background:url(img/mountain-03.png);
	background-repeat:repeat-x;
	height:500px;
	width:100%;
	display: inline-block;
	position:relative;

	}
*/

body {

	margin-left:15%;

}

h1, p {

	position: absolute; left: -9999px;

}

div {

	position: relative;

}

#container {

	background: #bedfe4;
	border: 5px solid #402309;
	height:500px;
	width:75%;
	border:solid 1px #ccc;
	border-radius:5px;

}

#sun{

	background:url(img/sun.png) no-repeat left -30px;
	height:500px;
	background-position:top(56px);

}

#cloud_01 {

	background: url(img/clouds-01.png) no-repeat  -100px;
	height:500px;
	background-position:top(56px);
}

#cloud_02 {

	position:relative;background: url(img/clouds-02.png) no-repeat  top;
	height:500px;

}

#mountain {

	background: url(img/mountain-03.png) no-repeat  bottom;
	height:450px;

}

#ground {

	background: url(img/ground-05.png) no-repeat  bottom;
	height:500px;

}

#moon{

	background:url(img/moon.png) no-repeat left -30px;
	height:500px;
	background-position:top(56px);

}

#mario {

	background:url(img/mario-01.png) no-repeat left -30px;
	height:500px;
	background-position:top(56px);

}

#mario_quiet {

	background:url(img/mario-04.png) no-repeat left -30px;
	height:500px;
	background-position:top(56px);

}

#seta {

	background:url(img/seta-01.png) no-repeat left -30px;
	height:200px;
	background-position:top(56px);
	margin-left:25px;
	margin-top:-230px;

}

#mario_dead {
	background:url(img/mario-08.gif) no-repeat left -30px;
	height:500px;
	background-position:top(56px);
	margin-left:300px;
	margin-top:-275px;

}